/*
 Theme Name:   NAWeekly Child Theme (Hueman)
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Norwegian American Weekly: Hueman Child Theme
 Author:       Erik Owomoyela
 Author URI:   http://erik.owomoyela.net
 Template:     hueman
 Version:      0.1
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hueman-child
*/

@import url("../hueman/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
color: #222;
}
/* Modern Tribe Event Calendar custom styles */
.tribe-common .tribe-common-form-control-checkbox__label, .tribe-common .tribe-common-form-control-radio__label, .tribe-common .tribe-common-form-control-slider__label, .tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input, .tribe-common .tribe-common-form-control-text__input, #top .main_color .tribe-common .tribe-common-form-control-text__input, #top.tribe-theme-enfold .tribe-common .tribe-common-form-control-text__input, #top .main_color .tribe-common.tribe-common--breakpoint-medium .tribe-common-form-control-text__input, #top.tribe-theme-enfold .tribe-common.tribe-common--breakpoint-medium .tribe-common-form-control-text__input, .tribe-common .tribe-common-form-control-toggle__label, .tribe-common .tribe-common-b1, .tribe-common .tribe-common-b2, .tribe-common .tribe-common-b3, .tribe-common .tribe-common-cta, .tribe-common .tribe-common-h1, .tribe-common .tribe-common-h2, .tribe-common .tribe-common-h3, .tribe-common .tribe-common-h4, .tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6, .tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8,.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border, .tribe-common .tribe-common-c-btn-border-small, .tribe-common a.tribe-common-c-btn-border-small, .tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn,
.tribe-events-back a:visited, .tribe-events-single-event-title, .tribe-events-schedule .recurringinfo,
.tribe-events-schedule h2,
.tribe-related-event-info .recurringinfo, .tribe-events-schedule .recurringinfo,
.tribe-events-schedule .tribe-events-cost, .tribe-events-content, .tribe-events-content h2,
.tribe-events-content h3,
.tribe-events-content h4,
.tribe-events-content h5,
.tribe-events-content h6, .tribe-events-cal-links, .tribe-events-event-meta, .tribe-events-related-events-title,
.tribe-events-single ul.tribe-related-events li,
.tribe-events-single ul.tribe-related-events li .tribe-related-events-title, .tribe-events-single .tribe-events-sub-nav, #top.tribe-theme-enfold.single-tribe_events .tribe-events-single-event-title, #top.tribe-theme-enfold.single-tribe_events .tribe-events-schedule h3 {
font-family: "Titillium", Arial, sans-serif;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
font-size: 12px;
}
.tribe-common .tribe-common-b2, .tribe-common .tribe-common-b3, .tribe-events-event-meta dd, .tribe-events-event-meta dt {
font-size: 15px;
}
.tribe-common .tribe-common-h7, .tribe-events-meta-group .tribe-events-single-section-title {
font-size: 16px;
}
.tribe-common .tribe-common-h6 {
font-size: 18px;
}
.entry.themeform ul li, ul.bsk-special-pdfs-container li {
list-style-type: none;
}
/* Center masthead */

.site-title {
    float: none;
	padding: 10px 0 0 0;
}
.featured .post-title, .single .post-title, .entry h1, .single-tribe_events .tribe-events-single-event-title, .entry h2, .entry h3, .entry h4 {
line-height: 1.2;
}
.widget > h3, .footer-full-width-widget .widget {
 font-size: 1em;
}
#wrapper div.sharedaddy h3.sd-title {
font-size: 1rem;
}
.tribe-events-schedule h2 {
font-size: 1.2em;
}
.site-image {
	padding: 40px 0 30px 0;
}
.page-title, .widget, .post-nav li a strong, .post-byline, .entry .wp-caption-text, .wp-block-image figcaption, .post-nav li a span, .author-bio .bio-desc, #footer, #wrapper .printfriendly a, #wrapper .printfriendly a:link, #wrapper .printfriendly a:visited {
color: #444;
}
.page-title a, #footer {
color: #666;
}
#footer a {
color: #0073ae;
}
#footer-bottom #copyright, #footer-bottom #credit, #footer-bottom .social-links a {
color: rgba(255,255,255,.6)
}
#header .pad {
    padding-bottom: 25px;
    padding-top: 24px;
}

/* Margins and padding */
.entry .wp-caption-text, .wp-block-image figcaption {
color: #444;
line-height: 1.5;
padding: 4px 4px 6px 4px;
}
.sidebar .widget {
    padding: 20px 30px;
}
#footer .widget {
	font-size: 1em;
}
.ctct-form-wrapper input {
	font-size: inherit;
	padding: 4px;
}
.ctct-form-wrapper input[type="submit"] {
	padding: 10px;
}
/* Show titles in sidebar widget */
.alx-tab .fa {
	width: auto;
}
/* Nov 2021 */
.ctct-form-wrapper .ctct-input-container label, .ctct-disclosure {
	color: #666;
	font-size: inherit;
}
.ctct-form-wrapper .ctct-submit {
	font-size: inherit;
}
ul.tab-count-2 li .fa.fa-clock-o:after,
ul.tab-count-2 li .fa.fa-star:after {
    padding: 0 5px;
    font-size: 85%;
	vertical-align: middle;
	font-family: sans-serif;
}

ul.tab-count-2 li .fa.fa-clock-o:after {
    content: "Most Recent";
}

ul.tab-count-2  li .fa.fa-star:after {
    content: "Most Popular";
}

.alx-tabs-nav li a span {
    display: none;
}

/* Home page and article excerpts */

#flexslider-featured .flex-direction-nav a {
	width: 44px;
}

#flexslider-featured .flex-control-nav li {
	margin-right: 3px;
}

#flexslider-featured .flex-control-nav li a {
	width: 30px;
}

.flex-direction-nav a:before {
	font-size: 22px;
}

.entry.excerpt {
    color: #222;
}
#nav-header .nav li a {
color: rgba(255,255,255,.8);
}
.post-nav li a strong, .post-byline {
color: #666;
}
/* Nov 2021 fix */
article, .bio-desc {
	font-weight: normal;
}
/* PDF list */

.entry.themeform ul,
ul.bsk-special-pdfs-container {
	margin: 0 0 15px 0;
	border-top: 1px solid #eee;
}
.entry.themeform ul li,
ul.bsk-special-pdfs-container li {
	list-style-image: none;
}
.entry.themeform ul li a,
.bsk-special-pdfs-container a {
	display: block;
	width: 100%;
	padding: 2px 8px 1px 8px;
	border-bottom: 1px solid #eee;
}
.entry.themeform a:hover,
.bsk-special-pdfs-container a:hover {
	background: #f6f6f6;
	border-bottom: 1px solid #e6e6e6;
}
.alx-posts .post-item-date, .alx-tab .tab-item-date, .alx-tab .tab-item-name, .post-meta {
color: #444;
}
/* Leaky Paywall */

#leaky-paywall-login-email,
#leaky-paywall-submit-buttom,
.issuem-leaky-paywall-subscriber-info input[type="text"],
.issuem-leaky-paywall-subscriber-info input[type="password"],
.issuem-leaky-paywall-subscriber-info input[type="email"],
.issuem-leaky-paywall-subscriber-info textarea {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 14px;
}
.page-title .archive-meta {
font-weight: normal;
text-transform: none;
}
@media (min-width:600px) {
.author .page-title img {
float: left;
margin-right: 15px;
	}
}
@media (min-width:720px) {
	#header .container-inner .nav-container .nav {
	display: flex !important;
	justify-content: space-around;
	}
}
@media print {
#header, #header-image-wrap, .site-image {
background: #0073ae;
}
}